Jump to content

MAME roms that don't work


Recommended Posts

Older MAME games should be compatible with never versions of MAME. Although there's romset name changes sometimes....

 

Damn, if Mame.dk would still be around, you should have gone there and verified your romsets. :(

Link to comment
Share on other sites

The mame roms don't work because; if they were games you had working before (in an older mame version), the rom that mame is looking for has changed - download the new version from a site that has 0.78 roms listed. You'll have to check which has become the new 'original' romset as the version will mostlikely have changed. Some Atari games have upgraded their 'Original' rom set (set 4 instead of set 3 for Gauntlet for example).

 

If the roms just don't work but are passed when audited, then the rom is actually from the mame work in progress (which has been integrated into regular mame versions). These are roms that will hopefully be fully supported in the future, but at the moment are non working.

:lol:

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...